html, body {
	margin:10;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #bdd2d2;
	color: #333;
	font-size: 60%;
}

header {
	display: block;
	padding: px 0 0;
	z-index: 999;
	background:#ff5722;
}

a	{
	color: #d7691e;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
}

h1 {
	padding: 0;
	font-size: 3em;
	color: #433;
}
h2 {
	padding: 0;
	font-size: 1em;
	color: #333;
}

h3 {
	padding: 0;
	font-size: 3em;
	color: red;
	text-align: center;
	width: 100%;


}	
}
div{
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: solid;
	border-width: thin;
}


p { 
	margin: 0 0 10px 0; 
	padding: 0; 
}

form{
    border: 1px black solid;
    border-radius: 8px;
    width: 76%;
    text-align: center;
    margin: auto;
    padding: 5px;
}
table{
	border-collapse: collapse;
	border: 1px black solid;
	border-radius: 5px;
	width: 100%;
	text-align: center;
	margin: auto;
	padding: 2px;
}

th 	{
	font-weight: bold;
    text-align: center;
	Font-size: 16px;
	color: #d26911;
    background-color: #eaa883;
}

hr{
	margin: 5px -10px;
	border: 0;
	border-top: 1px solid #ccc;
	margin-bottom: 8px;
}

div.main0{
	height:300px;
	width: 300px;
	padding: 10px 50px 25px;
	border: 1px solid gray;
	border-radius: 5px;
	float:left;
	margin-top:50px;
}

input[type=text],input[type=password]{
	width: 200px;
	padding: 3px;
	margin-bottom: 3px;
	color: black;
	font-size: 15px;
	border-radius:3px;
}

select {
	width: 180px;
	padding: 2px;
	margin-bottom: 3px;
	border: 1px solid #ccc;
	color: #4f4f4f;
	font-size: 14px;
	border-radius: 2px;	
}

textarea {
	font-weight: 900;
	padding: 2px;
	margin-bottom: 3px;
	border: 1px solid #ccc;
	color: black;
	font-size: 14px;
	border-radius: 2px;
}

center{
	font-size:32px;
	font-weight:900;
	color:darkblue;
    margin-top: 30px;
}

input[type=button]{
	font-size: 15px;
	background: linear-gradient(#c9cfe4 20%, #7d7f9c 80%);
	color: #4E4D4B;
	font-weight: bold;
	cursor: pointer;
	width: 100%;
	border-radius: 5px;
	padding: 5px;
	outline:none;
}

input[type=submit]{
	font-size: 16px;
	background: linear-gradient(#c9cfe4 20%, #7d7f9c 80%);
	color: #4E4D4B;
	font-weight: bold;
	cursor: pointer;
	width: 100%;
	border-radius: 5px;
	padding: 5px;
	outline:none;
}
input[type=submit]:disabled,input[type=button]:disabled{
	background: #cccccc;
	border: 1px solid #999999;
	background-color: #cccccc;
	color: #666666;
	
}

input[type=button]:hover,input[type=submit]:hover{
	background: linear-gradient(#bd7d50 15%, #c5c581 85%);
	
}

input[type=checkbox]:checked {
	background-color: #a77e2d !important;
	color: #ffffff !important;
	background: #5F95FC;

}

.logo{
	border: none;
	width:20%;
}

.loginstatus{
	position: absolute;
    top: 5px;
    left: 5px;
    color: #4f4f4f;
    background: #d2691e75;
    font-size: 14;
    padding: 5;
    /* border: thin; */
    border-radius: 10px;
    text-align: right;
}

div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 10px 0 20px;
	text-align: center;
	background-color: yellow;
}

.title {
	font-size:32px;
	color: #2a4061;
	margin-top: 16px;
	padding-top:15px;
	border: 0;
	border-top: 1px solid #ccc;
	margin-bottom: 15px;
    text-align: center;
	font-weight: bold;
}


.check ,.cancelled {
	position:absolute;
	color:black;
	text-align:right;
	border-style:solid;
	border-width:thin;
	direction:rtl;
	width:630px;
	height:270px;
	padding-top:3px;
}
.check {
	background-image: url('../images/cheque.jpg');
}
.control {font-size:15px;float:left;width:240px;height:520px;border-style:solid;border-width:thick;margin-top:30px;}

.Co {
	font-size: 15px;
    font-weight: 900;
	border-style:none;
	background: #0000002e;
	visibility:hidden;
	position:relative;
	right:320px;
}

.EachPageHeader {display:block;position:fixed;top:0;left:0;width:100%;background:#6c6894;color:#e8e8e8;}
.CircleUser		{font-size:23px!important;width:24px;height:24px;margin-right:5px;border: solid thin transparent;border-radius: 18px;background: #9599b3;padding:3px 6px 3px 1px}
.CircleIcon		{font-size:23px!important;width:24px;height:24px;margin-right:5px;border: solid thin transparent;border-radius: 18px;background: #9599b3;padding:3px 6px 3px 1px}
.TermsAndConditiondDiv		{width:450px;height:490px;background:#52489754;position:fixed;top:43px;left:270px;display:none;padding:10px;}
.ExpiryBar 		{position:relative;top:0;left:0;}

.NumToTxt {background:#0000002e;width:80px;position:relative;top:35px;right:17px;text-align:center;border-style:none;}
@media print
{
	input[type=text]{border-style:none;border:none;}
	.NoPrint{display:none;}
	@page {
		size: landscape;
		margin-right: 0;
	}	
	
}